<?xml version="1.0" encoding="UTF-8"?>
<AntennaPool>
    <ID>9460000</ID>
    <Name>Антенны</Name>
    <AntennaUid>9030000</AntennaUid>
    <AntennaUid>9030001</AntennaUid>
    <AntennaUid>9030002</AntennaUid>
    <AntennaUid>9030003</AntennaUid>
    <AntennaUid>9030004</AntennaUid>
    <AntennaUid>9030005</AntennaUid>
    <AntennaUid>9030006</AntennaUid>
    <AntennaUid>9030007</AntennaUid>
    <AntennaUid>9030008</AntennaUid>
    <AntennaUid>9030009</AntennaUid>
    <AntennaUid>9030010</AntennaUid>
    <AntennaUid>9030011</AntennaUid>
    <AntennaUid>9030012</AntennaUid>
    <AntennaUid>9030013</AntennaUid>
    <AntennaUid>9030014</AntennaUid>
    <AntennaUid>9030015</AntennaUid>
    <AntennaUid>9030016</AntennaUid>
    <AntennaUid>9030017</AntennaUid>
    <AntennaUid>9030018</AntennaUid>
    <AntennaUid>9030019</AntennaUid>
    <AntennaUid>9030020</AntennaUid>
    <AntennaUid>9030021</AntennaUid>
    <AntennaUid>9030022</AntennaUid>
</AntennaPool>
